﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.138
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9092AA53-FB77-4645-B42D-1CCCA6BD08BD}") = "ward_data", "ward_data.njsproj", "{D5039314-D591-4505-A566-4E06A09A3D5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5039314-D591-4505-A566-4E06A09A3D5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5039314-D591-4505-A566-4E06A09A3D5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5039314-D591-4505-A566-4E06A09A3D5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5039314-D591-4505-A566-4E06A09A3D5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D87234F3-639A-4CB6-ACA6-1CD6D39EA763}
	EndGlobalSection
EndGlobal
